package com.example.punyaria;

public class WellnessData {
    private String username;
    private String perasaan;
    private String tanggal;
    private String keluhan; // Menyimpan keluhan

    public WellnessData() {
        // Diperlukan oleh Firebase
    }

    public WellnessData(String username, String perasaan, String tanggal, String keluhan) {
        this.username = username;
        this.perasaan = perasaan;
        this.tanggal = tanggal;
        this.keluhan = keluhan; // Menginisialisasi keluhan
    }

    // Buat getter dan setter sesuai kebutuhan
    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPerasaan() {
        return perasaan;
    }

    public void setPerasaan(String perasaan) {
        this.perasaan = perasaan;
    }

    public String getTanggal() {
        return tanggal;
    }

    public void setTanggal(String tanggal) {
        this.tanggal = tanggal;
    }

    public String getKeluhan() {
        return keluhan;
    }

    public void setKeluhan(String keluhan) {
        this.keluhan = keluhan;
    }
}
